:root {


  --navBgColor: #ffffff;


  --opacitynavBgColor: #ffffff;


  --navTextColor: rgb(193 126 131);


  --navhoverColor: rgb(155 157 202);


  --highLightColor: rgba(38, 43, 157, 1);


  --hoverColor: rgba(255, 255, 255, 1);


  --darkColor: #c17e83;


  --titleColor: #c17e83;


  --mainFontColor: rgb(81 71 71);


  --opacityFontColor: #c17e83;


  --mainBorder: 2px solid var(--opacityFontColor);


}





#nav-icon span {





  background: var(--darkColor);





}




.navbar {


  background-color: transparent;


  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);


}





#nav-icon span {


  background: var(--darkColor);


}





#home,


#myCarousel {





  margin-top: 88px;


}





.mainBg {


  content: '';


  display: block;


  position: fixed;


  left: 0;


  top: 0;


  width: 100%;


  height: 100%;


  z-index: -10;


  background: url(../img/bg.jpg) no-repeat center center;


  -webkit-background-size: cover;


  -moz-background-size: cover;


  -o-background-size: cover;


  background-size: cover;


  padding-bottom: 20%;


}





.section:nth-child(odd) {


  background-color: rgb(255 255 255 / 55%);


}





.mainMask {


  background-color: rgba(238, 238, 238, 0.883);


}





.banner-full {





  background-image: url(../img/banner1.jpg)
}








#sns ul li {


  filter: brightness(0);


}





#sns .ubereats {


  background-image: url(../img/ubereats.svg);


  background-size: cover;


}





.listMenuItem li {


  text-align: left;


  line-height: 1.5;


  width: 100%;


}





.btn_group a {


  border-radius: 10px;


  width: 100%;


  padding-top: 0px;


}





article>h3 {


  text-align: left;


  padding-left: 32px;


}


article>h3::after {


  content: none;


  width: 50px;


  height: 3px;


  background-color: var(--titleColor);


  display: inline-block;


  vertical-align: middle;


  margin-left: 15px;


}


article>h3::before {


  content: none;


  width: 50px;


  height: 3px;


  background-color: var(--titleColor);


  display: inline-block;


  vertical-align: middle;


  margin-right: 15px;


}





.roomText ul li {


  opacity: 1;


}





.roomTitle h4 {


  color: #c17e83;





}


.roomTitle {


  border-bottom: 1px solid;


}

.menuArea{
display: flex;
flex-wrap: wrap;
} 

.listMenuArea h4 {


  background-color: #79adc3;


  color: #fff;


  text-align: left;


  padding: 10px;


  border-bottom: #79adc3;


  border-radius: 10px 10px 0 0;





}





.listMenuItem {


  background-color: rgba(255, 255, 255, 0.745);


  padding: 10px;


}





.newsItem img {


  border-radius: 10px;


}


.menuItem img {


  border-radius: 10px;


}


.roomItem img {


  border-radius: 10px;


}





.picItem a {


  border-radius: 10px;


}


.picText {


  border-radius: 0px 0px 10px 10px;


}

#copyright {
  background-color: rgb(255 255 255 / 55%);
}


/* 響應式選單*/


@media (max-width:1200px) {


  #logo {


    width: 100%;


  }





  .navbar>.container-fluid .navbar-brand {


    margin-left: 0;


  }





  .navbar-brand>img {


    margin: auto;





  }





  .shop1688 {


    left: 15px;


  }





  .navbar-nav {


    text-align: center;


  }





  .navbar .container-fluid {


    background-color: var(--navBgColor);


  }





  .navbar-header {


    float: none;





  }





  .navbar-right {


    margin-right: 0;


  }





  .navbar-left,


  .navbar-right {


    float: none !important;


  }





  .navbar-toggle {


    display: block;


  }





  .navbar-fixed-top {


    top: 0;


    border-width: 0 0 1px;


  }





  .navbar-collapse.collapse {


    display: none !important;


    padding-bottom: 20px;


  }





  .navbar-nav {


    float: none !important;


    margin-top: 0px;


    border-top: 1px solid rgba(0, 0, 0, 0.5);


  }





  .navbar-nav>li {


    float: none;


  }





  .navbar-nav>li>a {


    padding-top: 10px;


    padding-bottom: 10px;





  }





  .collapse.in {


    display: block !important;


  }


}











/*響應式調整*/








@media screen and (max-width:1200px) {}





@media screen and (max-width:1024px) {}





@media screen and (max-width:991px) {}





@media screen and (max-width:770px) {





  .item2 {


    width: 80% !important;


    margin-bottom: 2rem !important;


  }


}





@media screen and (max-width:576px) {}





@media screen and (max-width:414px) {}





@media screen and (max-width:375px) {

  article {
    width: 95%;
  }
}





.btn_group {


  display: block !important;


}





.fb-btn:hover {


  background: #79adc3;


}





#logo {


  z-index: 10;


}





.line-none {


  border-bottom: none !important;


}